<?php
$type='TrueTypeUnicode';
$name='ArialNarrow';
$desc=array('Ascent'=>936,'Descent'=>-212,'CapHeight'=>4,'Flags'=>32,'FontBBox'=>'[-182 -307 1000 1086]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>600);
$up=-143;
$ut=73;
$dw=600;
$cw=array(
32=>228,33=>228,34=>291,35=>456,36=>456,37=>729,38=>547,39=>157,40=>273,41=>273,
42=>319,43=>479,44=>228,45=>273,46=>228,47=>228,48=>456,49=>456,50=>456,51=>456,
52=>456,53=>456,54=>456,55=>456,56=>456,57=>456,58=>228,59=>228,60=>479,61=>479,
62=>479,63=>456,64=>832,65=>547,66=>547,67=>592,68=>592,69=>547,70=>501,71=>638,
72=>592,73=>228,74=>410,75=>547,76=>456,77=>683,78=>592,79=>638,80=>547,81=>638,
82=>592,83=>547,84=>501,85=>592,86=>547,87=>774,88=>547,89=>547,90=>501,91=>228,
92=>228,93=>228,94=>385,95=>456,96=>273,97=>456,98=>456,99=>410,100=>456,101=>456,
102=>228,103=>456,104=>456,105=>182,106=>182,107=>410,108=>182,109=>683,110=>456,111=>456,
112=>456,113=>456,114=>273,115=>410,116=>228,117=>456,118=>410,119=>592,120=>410,121=>410,
122=>410,123=>274,124=>213,125=>274,126=>479,1026=>709,1027=>438,8218=>182,402=>456,8222=>273,
8230=>820,8224=>456,8225=>456,710=>273,8240=>820,352=>547,8249=>273,338=>820,1036=>477,381=>501,
1039=>589,8216=>182,8217=>182,8220=>273,8221=>273,8226=>287,8211=>456,8212=>820,732=>273,8482=>820,
353=>410,8250=>273,339=>774,1116=>358,382=>410,376=>547,161=>273,162=>456,163=>456,164=>456,
165=>456,166=>213,167=>456,168=>273,169=>604,170=>303,171=>456,172=>479,174=>604,175=>500,
176=>400,177=>549,178=>273,179=>273,180=>273,181=>576,182=>440,183=>273,184=>273,185=>273,
186=>299,187=>456,188=>684,189=>684,190=>684,191=>501,192=>547,193=>547,194=>547,195=>547,
196=>547,197=>547,198=>820,199=>592,200=>547,201=>547,202=>547,203=>547,204=>228,205=>228,
206=>228,207=>228,208=>592,209=>592,210=>638,211=>638,212=>638,213=>638,214=>638,215=>479,
216=>638,217=>592,218=>592,219=>592,220=>592,221=>547,222=>547,223=>501,224=>456,225=>456,
226=>456,227=>456,228=>456,229=>456,230=>729,231=>410,232=>456,233=>456,234=>456,235=>456,
236=>228,237=>228,238=>228,239=>228,240=>456,241=>456,242=>456,243=>456,244=>456,245=>456,
246=>456,247=>549,248=>501,249=>456,250=>456,251=>456,252=>456,253=>410,254=>456,255=>410,
256=>547,257=>456,258=>547,259=>456,260=>547,261=>456,262=>592,263=>410,264=>592,265=>410,
266=>592,267=>410,268=>592,269=>410,270=>592,271=>504,272=>592,273=>453,274=>547,275=>456,
276=>547,277=>456,278=>547,279=>456,280=>547,281=>456,282=>547,283=>456,284=>638,285=>456,
286=>638,287=>456,288=>638,289=>456,290=>638,291=>456,292=>592,293=>456,294=>592,295=>456,
296=>228,297=>228,298=>228,299=>228,300=>228,301=>228,302=>228,303=>182,304=>228,305=>228,
306=>638,307=>364,308=>410,309=>182,310=>547,311=>410,312=>408,313=>456,314=>182,315=>456,
316=>182,317=>456,318=>239,319=>456,320=>323,321=>456,322=>182,323=>592,324=>456,325=>592,
326=>456,327=>592,328=>456,329=>573,330=>592,331=>456,332=>638,333=>456,334=>638,335=>456,
336=>638,337=>456,340=>592,341=>273,342=>592,343=>273,344=>592,345=>273,346=>547,347=>410,
348=>547,349=>410,350=>547,351=>410,354=>501,355=>228,356=>501,357=>307,358=>501,359=>229,
360=>592,361=>456,362=>592,363=>456,364=>592,365=>456,366=>592,367=>456,368=>592,369=>456,
370=>592,371=>456,372=>774,373=>592,374=>547,375=>410,377=>501,378=>410,379=>501,380=>410,
383=>182,506=>547,507=>456,508=>820,509=>729,510=>638,511=>501,711=>273,713=>273,728=>273,
729=>273,730=>273,731=>273,733=>273,900=>273,901=>273,902=>547,903=>333,904=>667,905=>717,
906=>347,908=>702,910=>723,911=>680,912=>228,913=>547,914=>547,915=>438,916=>559,917=>547,
918=>501,919=>592,920=>600,921=>228,922=>547,923=>547,924=>683,925=>592,926=>533,927=>638,
928=>592,929=>547,931=>494,932=>501,933=>547,934=>663,935=>547,936=>660,937=>622,938=>228,
939=>547,940=>495,941=>356,942=>456,943=>228,944=>456,945=>495,946=>461,947=>410,948=>456,
949=>356,950=>360,951=>456,952=>456,953=>228,954=>408,955=>410,956=>456,957=>410,958=>314,
959=>456,960=>556,961=>468,962=>387,963=>545,964=>313,965=>456,966=>532,967=>428,968=>597,
969=>628,970=>228,971=>456,972=>456,973=>456,974=>628,1025=>547,1028=>589,1029=>547,1030=>228,
1031=>228,1032=>410,1033=>867,1034=>828,1035=>700,1038=>521,1040=>547,1041=>538,1042=>547,1043=>438,
1044=>555,1045=>547,1046=>757,1047=>495,1048=>589,1049=>589,1050=>477,1051=>538,1052=>683,1053=>592,
1054=>638,1055=>592,1056=>547,1057=>592,1058=>501,1059=>521,1060=>623,1061=>547,1062=>607,1063=>547,
1064=>752,1065=>769,1066=>649,1067=>766,1068=>538,1069=>589,1070=>828,1071=>592,1072=>456,1073=>470,
1074=>436,1075=>299,1076=>478,1077=>456,1078=>548,1079=>375,1080=>458,1081=>456,1082=>358,1083=>478,
1084=>564,1085=>453,1086=>456,1087=>444,1088=>456,1089=>410,1090=>375,1091=>410,1092=>675,1093=>410,
1094=>470,1095=>427,1096=>658,1097=>675,1098=>512,1099=>610,1100=>427,1101=>418,1102=>615,1103=>444,
1105=>456,1106=>456,1107=>299,1108=>418,1109=>410,1110=>182,1111=>228,1112=>182,1113=>743,1114=>666,
1115=>456,1118=>410,1119=>453,1168=>406,1169=>270,7808=>774,7809=>592,7810=>774,7811=>592,7812=>774,
7813=>592,7922=>547,7923=>410,8213=>820,8215=>500,8219=>182,8242=>157,8243=>291,8252=>456,8254=>456,
8260=>137,8319=>299,8355=>504,8356=>456,8359=>953,8453=>758,8467=>349,8470=>880,8486=>768,8494=>600,
8539=>684,8540=>684,8541=>684,8542=>684,8592=>1000,8593=>500,8594=>1000,8595=>500,8596=>1000,8597=>500,
8616=>500,8706=>494,8710=>612,8719=>823,8721=>713,8722=>479,8729=>228,8730=>549,8734=>713,8735=>979,
8745=>722,8747=>274,8776=>549,8800=>549,8801=>478,8804=>549,8805=>549,8962=>600,8976=>479,8992=>604,
8993=>604,9472=>708,9474=>616,9484=>708,9488=>708,9492=>708,9496=>708,9500=>708,9508=>708,9516=>708,
9524=>708,9532=>708,9552=>708,9553=>708,9554=>708,9555=>708,9556=>708,9557=>708,9558=>708,9559=>708,
9560=>708,9561=>708,9562=>708,9563=>708,9564=>708,9565=>708,9566=>708,9567=>708,9568=>708,9569=>708,
9570=>708,9571=>708,9572=>708,9573=>708,9574=>708,9575=>708,9576=>708,9577=>708,9578=>708,9579=>708,
9580=>708,9600=>708,9604=>708,9608=>708,9612=>708,9616=>708,9617=>708,9618=>708,9619=>729,9632=>604,
9633=>604,9642=>354,9643=>354,9644=>1000,9650=>990,9658=>990,9660=>990,9668=>990,9674=>494,9675=>604,
9679=>604,9688=>604,9689=>604,9702=>354,9786=>1021,9787=>1052,9788=>917,9792=>750,9794=>750,9824=>531,
9827=>656,9829=>594,9830=>510,9834=>500,9835=>750,61441=>410,61442=>410,61443=>273,61444=>273,61445=>333,
61446=>273,61447=>273,61448=>273,61456=>549);
$enc='';
$diff='';
$file='arialnarrow.z';
$ctg='arialnarrow.ctg.z';
$originalsize=113776;
// --- EOF ---